Subject: Working, but not showing up

From: rgp systems <[email-masked]>
Date: Sat, 19 Aug 2000 10:13:08 -0400

I've got Yellow Dog Linux running v 2.0.38. I was having problems till I
read about adding the line "alias net-pf-5 appletalk" to  /etc/conf.modules
file.

That helped load appletalk.

I successfully set up lpr to print to my localtalk HPLJ4 for the 1st time
(my previous unsuccessful attempts were with MkLinux).

I've got a G3 running YDL and a 6100 running OS 8.6, in addition to the LJ4,
on my net. 

The 6100 is able to connect thru Appleshare via both ddp and tcp.

BUT, nbplkup on YDL doesn't show netatalk or the lpr version of LJ4. The lpr
printer also isn't showing in LW 8 driver on the 6100.

Anyone know why?

-- 
Randy Perry
rgp systems

Mac Consulting/Sales